@media (max-width: 992px) {
	.padd_col_res {
		padding: 15px;
	}

	.about_section .about_img_2 {
		margin: -90px 0 0 150px;
	}

	.about_section .about_img_3 {
		margin: -175px 0 0 31px;
	}


}

@media (max-width: 991px) {
	.gallery-size{
		height: 250px;
	}
}

@media (max-width: 767px) {

	.book_bg,
	.about_img {
		display: none;
	}

	#home-section-carousel .carousel-caption {
		bottom: 0px !important;
	}

	#home-section-carousel .carousel-indicators {
		bottom: 0px !important;
	}

	#home-section-carousel .carousel-caption h3 {
		font-size: 15px;
	}
	.gallery-size{
		height: 500px;
	}
}

@media (max-width: 590px) {
	.gallery-size{
		height: 250px;
		margin-left: 20%;
		margin-right: 20%;
	}
}

@media (max-width: 500px) {
	#home-section-carousel .carousel-caption p {
		display: none;
	}
}

@media (max-width: 1230px) {
	.main-menu-container {
		display: none !important;
	}

	a.mob-menu-toggle {
		display: block !important;
	}
}

@media all and (max-width: 500px){
    .heading-line{
        display: none;
    }
}